Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: lua5.3  ]

Paketti: liblua5.3-dev (5.3.3-1+deb9u1 ja muut) [security]

Links for liblua5.3-dev

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti lua5.3:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Development files for the Lua language version 5.3

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains developer resources for using the Lua library. Install it if you are developing programs which use the Lua C API.

This package also contains the official manual covering the Lua language and C API.

Muut pakettiin liblua5.3-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi liblua5.3-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.3.3-1+deb9u1 147.0 kt969.0 kt [tiedostoluettelo]
arm64 5.3.3-1+deb9u1 407.9 kt2,393.0 kt [tiedostoluettelo]
armel 5.3.3-1+deb9u1 139.1 kt716.0 kt [tiedostoluettelo]
armhf 5.3.3-1+deb9u1 138.5 kt596.0 kt [tiedostoluettelo]
i386 5.3.3-1+deb9u1 173.9 kt886.0 kt [tiedostoluettelo]
mips 5.3.3-1 177.6 kt998.0 kt [tiedostoluettelo]
mips64el 5.3.3-1 178.9 kt1,441.0 kt [tiedostoluettelo]
mipsel 5.3.3-1 180.8 kt998.0 kt [tiedostoluettelo]
ppc64el 5.3.3-1 151.1 kt1,097.0 kt [tiedostoluettelo]
s390x 5.3.3-1 141.7 kt1,072.0 kt [tiedostoluettelo]